echo'<TABLE width="100%" align="center">
	<form action="" method="post">
		<TR>
			<TD align="left">Denumire traseu: <br />
				<input id="input" type="text" name="denumire" value="">
			</TD>
		</TR>
		<TR>
			<TD align="left">Numar masina: <br />
				<input id="input" type="text" name="nr_masina" value="">
			</TD>
		</TR>
		<TR>
			<TD align="left">Nume/Prenume sofer: <br />
				<input id="input" type="text" name="denumire_sofer" value="">
			</TD>
		</TR>
		<TR>
			<TD align="left">Ora plecare: <br />
				<select id="selectora" name="oraplecare1">';
					for ($ora1p=00; $ora1p<=23; $ora1p++) {
						echo'<option value="'.$ora1p.'" selected>'.$ora1p.'</option>';
					}
			echo'</select>
				<select id="selectora" name="minutplecare1">';
					for ($min1p=00; $min1p<=59; $min1p++) {
						echo'<option value="'.$min1p.'" selected>'.$min1p.'</option>';
					}
			echo'</select> - 
			<select id="selectora" name="orasosire1">';
					for ($ora1s=00; $ora1s<=23; $ora1s++) {
						echo'<option value="'.$ora1s.'" selected>'.$ora1s.'</option>';
					}
			echo'</select>
				<select id="selectora" name="minutsosire1">';
					for ($min1s=00; $min1s<=59; $min1s++) {
						echo'<option value="'.$min1s.'" selected>'.$min1s.'</option>';
					}
			echo'</select>
			</TD>
		</TR>
		<TR>
			<TD align="center">
				<input type="hidden" name="id" value="'.$stire['0'].'">
				<input type="hidden" name="link_foto" value="'.$stire['4'].'">
				<INPUT id="buton" type=submit name="modifica" value="Salveaza" onclick="nicEditors.findEditor(\'textareacontinut\').saveContent();">
			</TD>
		</TR>
	</form>
</TABLE>';